Subject: Summary: access denied, log, ftpaccess

From: "Ing. Silvia Beltr�n S." <[email-masked]>
Date: Thu, 31 Jul 1997 14:14:15 -0600

Dear Managers,
This is the summary about the problems that I had in my ftp-server. I
hope it will be useful for the people with similars problems.

Regards
Silvia.
******
Problem:
 "I installed the wu-ftpd2.4 but nobody can access, cause the server
always denied the access."
----
Sucessfull Answer:
"You should consider upgrading to the lastest beta version for both bug
and security fixes.(wu-ftpd2.4.2beta13)"
----
From: Michael Brennen <[email-masked]>
*********************
Problem:
---
the deamon doesn't send the information to the syslog.
---
Sucessfull Answsers:
I have the following lines in my file syslog.conf:
# FTPD Server Log Entries
#daemon.debug                                   /var/log/ftpd.log
daemon.err                                      /var/log/ftpd.log
daemon.info                                     /var/log/ftpd.log
daemon.notice                                   /var/log/ftpd.log
daemon.warning                                  /var/log/ftpd.log
daemon.warning                                  /dev/console
From: Kent Landfield [email-masked]>

so, I added to the inetd.conf the line:
ftp     stream  tcp     nowait  root
/usr/local/ftpanonimo/bin/in.ftpd in.ftpd -v -a

********************
Problem:
I have a large structure of directories under /pub/CEA, I want to permit
uploads in those directory.
---
Answer:
I wrote in the ftpaccess:

upload  /services/ftpadm/ftp  /pub/CEA    yes   ftp  ftp  0777 dirs
upload  /services/ftpadm/ftp  /pub/CEA/*/*  yes   ftp  ftp  0777 dirs
upload  /services/ftpadm/ftp  /pub/CEA/*/*/*   yes   ftp  ftp  0777 dirs

upload  /services/ftpadm/ftp  /incoming/*  yes   ftp  ftp  0555 dirs
upload  /services/ftpadm/ftp  *           no
upload  /services/ftpadm/ftp  /bin         no
upload  /services/ftpadm/ftp  /etc         no

* thanks for the comments of Geoff Terry <[email-masked]>